=== debian/control ===
Source: jolicloud-webapp-hiim
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hiim
Provides: prism-webapp-hiim
Replaces: prism-webapp-hiim (<= 1.0)
Conflicts: prism-webapp-hiim (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hi.im/
Description: Jolicloud web application for Hi.Im
 The Hi.Im web site running in a simple Jolicloud window.

Package: prism-webapp-hiim
Architecture: all
Depends: jolicloud-webapp-hiim
Description: Transitional package for jolicloud-webapp-hiim
 This is a transitional package for jolicloud-webapp-hiim, and can safely
 be removed after the installation is complete.
